function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("nytro","cache");
x.t("nytro","megaraid");
x.t("supports","ansi");
x.t("supports","sata");
x.t("supports","server");
x.t("interfaces","controller");
x.t("growing","demand");
x.t("protocols","support");
x.t("protocols","defined");
x.t("flash","module");
x.t("drive","controller");
x.t("throughput","scalability");
x.t("within","enclosure");
x.t("within","storage");
x.t("needs","controller");
x.t("midrange","enterprise-class");
x.t("ansi","sas");
x.t("enclosure","nytro");
x.t("enterprise-class","server");
x.t("technologies","controller");
x.t("cache","drive");
x.t("platforms","controller");
x.t("uses","following");
x.t("workstation","environments");
x.t("support","sas");
x.t("external","solutions");
x.t("scalability","requirements");
x.t("megaraid","revision");
x.t("megaraid","technology");
x.t("card","supports");
x.t("choice","depending");
x.t("lets","combine");
x.t("lets","sas");
x.t("first\u2011to\u2011market","sas");
x.t("overview","sas");
x.t("supporting","sas");
x.t("controller","supports");
x.t("controller","within");
x.t("controller","uses");
x.t("controller","lets");
x.t("controller","addresses");
x.t("controller","address");
x.t("controller","based");
x.t("lsi","first\u2011to\u2011market");
x.t("requirements","internal");
x.t("requirements","across");
x.t("high-end","workstation");
x.t("infrastructure","individual");
x.t("suitable","choice");
x.t("addresses","requirements");
x.t("iii","interfaces");
x.t("iii","protocols");
x.t("iii","specification");
x.t("iii","communicates");
x.t("iii","devices");
x.t("combine","two");
x.t("standard","addition");
x.t("address","growing");
x.t("addition","card");
x.t("revision","1.7");
x.t("environments","high-end");
x.t("environments","port");
x.t("sta","iii");
x.t("serial","scsi");
x.t("proven","megaraid");
x.t("2013","lsi");
x.t("2013","2013");
x.t("characteristics","devices");
x.t("solutions","controller");
x.t("sata","iii");
x.t("sata","sata");
x.t("demand","increased");
x.t("internal","external");
x.t("1.7","overview");
x.t("pci","express");
x.t("second\u2011generation","pci");
x.t("technology","nytro");
x.t("technology","lets");
x.t("technology","proven");
x.t("technology","second\u2011generation");
x.t("technology","sas");
x.t("similar","technologies");
x.t("depending","storage");
x.t("express","raid");
x.t("db15-000988-08-december","2013");
x.t("module","devices");
x.t("data","throughput");
x.t("sas","serial");
x.t("sas","sata");
x.t("sas","technology");
x.t("sas","2.1");
x.t("sas","devices");
x.t("defined","sata");
x.t("raid","controller");
x.t("specification","supporting");
x.t("port","controller");
x.t("two","similar");
x.t("protocol","communicates");
x.t("based","lsi");
x.t("communicates","sata");
x.t("communicates","sas");
x.t("storage","needs");
x.t("storage","infrastructure");
x.t("individual","characteristics");
x.t("2.1","standard");
x.t("following","protocols");
x.t("scsi","protocol");
x.t("across","midrange");
x.t("increased","data");
x.t("devices","nytro");
x.t("devices","within");
x.t("devices","suitable");
x.t("devices","sta");
x.t("devices","sata");
x.t("devices","db15-000988-08-december");
x.t("devices","sas");
x.t("server","platforms");
x.t("server","environments");
}
